﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #282828;
}

@charset "utf-8";
/* CSS Document */

a.top_menu
{font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
color: #005689;
text-align: center;
text-decoration: none;
}

a.top_menu:hover
{font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
color: #005689;
text-align: center;
text-decoration: none;
}

a.menu
{font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
color: #ffffff;
text-align: center;
text-decoration: none;
font-weight:bold;
}

a.menu:hover
{font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
text-decoration: none;
}

.special_topic
{font-family: Calibri Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FFFFFF;
text-align: left;
text-decoration: none;
padding-left: 16px;
font-weight: bold;
}

a.special_topic_txt
{font-family: Calibri Arial, Helvetica, sans-serif;
font-size: 12px;
color: #005689;
text-align: left;
text-decoration: none;
font-weight: bold;
padding-left: 5px;
}
.special_topic_txt:hover
{font-family: Calibri Arial, Helvetica, sans-serif;
font-size: 12px;
color: #005689;
text-align: left;
text-decoration: none;
font-weight: bold;
}
.heading_news
{font-family: Calibri Arial, Helvetica, sans-serif;
font-size: 22px;
color: #f5001a;
text-align: left;
text-decoration: none;
font-weight: normal;
padding-left: 5px;
}

.heading_all
{font-family: Calibri Arial, Helvetica, sans-serif;
font-size: 16px;
color: #f5001a;
text-align: left;
text-decoration: none;
font-weight: normal;
}
.inside_heading_all
{font-family: Calibri Arial, Helvetica, sans-serif;
font-size: 22px;
color: #f5001a;
text-align: left;
text-decoration: none;
font-weight: normal;

}
.first_news
{
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 18px;
text-decoration: none;
color:#005689;
text-align:!important
}
.first_news:hover
{
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 18px;
text-decoration: none;
color:#005689;
}
.news_normal
{
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 14px;
text-decoration: none;
color:#005689;
}
.news_normal:hover
{
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 14px;
text-decoration: none;
color:#005689;
}

a.onrecord_link
{font-family: Georgia, "Times New Roman", Times, serif;
font-size: 16px;
text-decoration: none;
color:#005689;;
line-height: 22px;
text-align:!important;}

a.onrecord_link:hover
{font-family: Georgia, "Times New Roman", Times, serif;
font-size: 16px;
text-decoration: none;
color:#005689;;
line-height: 22px;
text-align:!important;}

.psmall_txt
{font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #7d7d7d;
text-align: justify;
font-weight: normal;
}

a.infocus_link
{
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 14px;
text-decoration: none;
color:#005689;;
line-height: 20px;
text-align: center;}

a.infocus_link:hover
{
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 14px;
text-decoration: none;
color:#005689;
line-height: 20px;
text-align: center;}

.right_sec_head
{
font-family: Calibri;
font-size: 20px;
text-decoration: none;
color:#FFFFFF;
line-height: 20px;
text-align: center;}

.footer_heading
{font-family: Calibri;
font-size: 18px;
color: #fde9b4;
text-decoration: none;
font-weight: normal;
}

a.footer_link
{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #ffffff;
text-align: center;
text-decoration: none;
}

a.footer_link:hover
{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #ffffff;
text-align: center;
text-decoration: none;
}

 .search-text-input{
            border-top:thin solid  #e5e5e5;
            border-right:thin solid #e5e5e5;
            border-bottom:0;
            border-left:thin solid  #e5e5e5;
            
            float:left;
            height:16px;
            outline:0;
            padding:.4em 0 .4em .6em;
			width: 170px;
			border-top-left-radius: 15px;
			border-bottom-left-radius: 15px;
			margin:0px 0 0 5px;
		           
        }
         
        .search-button-holder{
            
            cursor:pointer;
            float:left;
            height:28.5px;
            margin:0 0 0 0;
            text-align:center;
            width:50px;
			border-top-right-radius: 15px;
			border-bottom-right-radius: 15px;
			margin: 0 0 0 0;
			background-image:url('/images/go_button.png');
			border:0px;
        }
         
        .search-button-holder img{
            margin:0px;
            width:20px;
        }
		
.copyright
{font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #7d7d7d;
text-align: justify;
font-weight: normal;
}
.gyaan
{font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #7d7d7d;
text-align: center;
font-weight: normal;
}

/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0;
left: 0;
}

.vscrollerbase {
width:5px;
background-color:#e2e1e1;
}
.vscrollerbar {
width: 10px;
background-color:#00b4ff;
}
.hscrollerbase {
height: 10px;
background-color: white;
}
.hscrollerbar {
height: 10px;
background-color:#00b4ff;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;

}

/* Scroll Bar Master Styling Ends Here */

/* style modified(width) starts here  */
a.onrecord_newlink
{font-family: Georgia, "Times New Roman", Times, serif;
font-size: 14px;
text-decoration: none;
color:#005689;
line-height: 17px;
text-align:!important;}

a.onrecord_newlink:hover
{font-family: Georgia, "Times New Roman", Times, serif;
font-size: 14px;
text-decoration: none;
color:#005689;
line-height: 17px;
text-align:!important;}

.psmall_newtxt
{font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #7d7d7d;
text-align: justify;
font-weight: normal;
}
/* style modified(width) ends here  */


 .newsletter-text-input{
            border-top:thin solid  #e5e5e5;
            border-right:thin solid #e5e5e5;
            border-bottom:thin solid  #e5e5e5;
            border-left:thin solid  #e5e5e5;
            float:left;
            height:22px;
            outline:0;
            padding:.4em 0 .4em 1em;
			width: 218px;
			border-top-left-radius: 15px;
			border-bottom-left-radius: 15px;
			margin: 5px 0 0 5px;
		           
        }
         
        .button-holder-newsletter{
            background-color:#f7472c;
            cursor:pointer;
            float:left;
            height:33px;
            padding-top: 0px;
            text-align:center;
            width:91px;
			border-top-right-radius: 8px;
			border-bottom-right-radius: 8px;
			margin: 5px 0 5px 0px;
			color: #FFF;
			font-family: Calibri; font-size:18px;
			border:0px;
        }
		
		.subscribe_newsletter
		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #013a71;
		font-size: 18px;
		text-align: justify;
		font-weight: normal;
		}
		
		.subscribe_newsletter_inside
		{
		font-family: Arial, Helvetica, sans-serif;
		color: #013a71;
		font-size: 14px;
		text-align: justify;
		font-weight: normal;
		margin-left: 5px;
		}
		
		.newsletter-inside-input{
            border-top:thin solid  #87acd4;
            border-right:thin solid #87acd4;
            border-bottom:thin solid  #87acd4;
            border-left:thin solid  #87acd4;
            float:left;
            height:22px;
            outline:0;
            padding:.4em 0 .4em 1em;
			width: 250px;
			margin: 0px 0 0 0px;
			background-color:#FFF;
		           
        }
         
        .button-holder-inside{
            background-color:#024289;
            cursor:pointer;           
            height:33px;          
            text-align:center;
            width:91px;
			margin: 0px 0 0px 0px;
			color: #FFF;
			font-family: Calibri; font-size:18px;
			border:0px;
        }
         
     .article_date
	{font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #545454;
	text-align: left;
	font-weight: normal;
	line-height: 25px;
} 

a.article_detail_head
{font-family: georgia;
font-size: 22px;
color: #024289;
text-align: left;
text-decoration: none;
font-weight: normal;
}
a.article_detail_head:hover
{font-family: georgia;
font-size: 22px;
color: #f5001a;
text-align: left;
text-decoration: none;
font-weight: normal;
}
     .article_head_snippet
	{font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4f4f4f;
	text-align: justify;
	font-weight: normal;
	padding-top: 10px;
} 
     .author_txt
	{font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ed1c24;
	text-align: left;
	font-weight: normal;
	line-height: 25px;
} 

  .article_txt
	{font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-align: justify;
	font-weight: normal;
}

a.printer_link
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #ffffff;
text-align: left;
text-decoration: none;
margin-left: 3px;
}

a.printer_link:hover
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #ffffff;
text-align: left;
text-decoration: none;
margin-left: 3px;
}

  .comment_head
	{font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #024289;
	text-align: left;
	font-weight: normal;
	padding: 5px;
}
.comment-input{
            border: #6e7a88 solid thin;
            float:left;
            height:22px;
            outline:0;
            padding:.4em 0 .4em 1em;
			width: 275px;
			margin: 5px 0 0 0px;
		           
        }
		.comment_textarea{
            border: #6e7a88 solid thin;           
            outline:0;
            padding:.4em 0 .4em 1em;
			margin: 5px 0 0 0px;			
			height: 80px;			           
        }
		
		.comment_button{
            background-color:#024289;
            cursor:pointer;       
            height:30px;
            text-align:center;
            width:91px;
			margin: 5px 5px 5px 5px;
			color: #FFFFFF;
			font-family: Calibri; font-size:18px;
        }
        
       .article_detail_title
{font-family: georgia;
font-size: 22px;
color: #024289;
text-align: left;
text-decoration: none;
font-weight: normal;
}


/* PrintNews Css Starts Here*/
.alink a {
	font-weight: normal; 
	font-size: 11px; 
	color: #005fa4;
	font-family: tahoma, arial, verdana;  
	text-decoration: none;
}
.sectionbg{
	background-image:url('/images/headerbg2.gif');
	background-repeat:repeat-x
}
.date {
	font-weight: normal; 
	font-size: 11px; 
	color: #777777;
	font-family: tahoma, verdana;  
}
.update {
	font-weight: normal; 
	font-size: 11px; 
	color: #003a64;
	font-family: tahoma, verdana;  
	text-decoration: none
}
/*PrintNews Css Ends Here*/

/*MailArticle CSS Starts Here*/

.INPUTButton
{
    FONT-SIZE: 11px;
    font-weight:bold;
    COLOR: #FFFFFF;
    FONT-FAMILY: verdana, arial ;
    BACKGROUND-COLOR: #007DC6;
	border: 1px solid #005395;
	
}

/*MailArticle CSS Ends Here*/

h2 {
    color: #ff9600;
    font-family: trebuchet ms,arial,verdana;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
}

a.list {
    color: #005fa4;
    font-family: trebuchet ms,arial,verdana;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}

/*paging style starts*/


.pages li{float:left; list-style:none; width:22px; height:20px; display:block; }
.pages li a{color:#333; text-decoration:none;}
.pages li a:hover{color:#000; text-decoration:none; background-color:#FFF;  width:12px; height:20px; }
.pages li .active{color:#000; text-decoration:none; background-color:#FFF; width:12px; height:20px; }
.pageresult{background:url(../images/searchtable_bg2.jpg) repeat-x; height:30px; padding:3px 10px 10px 10px; }
.pageresult .navbar {color:#000000; margin-top:3px;}
.pageresult .navbar li{float:left; list-style:none; padding:2px; display:block;}
.pageresult .navbar a{margin-top:-3px; padding:10px 8px 8px 10px; display:block; background-color:#378ccd; color:#ffffff; border:none; display:inline-block; font-family:calibri, arial; font-size:14px; text-decoration:none;}
.pageresult .navbar li .span{float:left; margin:10 2px 0 20px;}
.pageresult .navbar a:hover{margin-top:-3px; padding:10px 8px 8px 10px; display:block; background-color:#104772;color:#ffffff; display:inline-block; font-family:calibri, arial; font-size:14px;}
.pageresult .navbar .active{margin-top:-6px; padding:10px 8px 8px 10px; display:block; background-color:#104772; border:none; color:#ffffff; display:inline-block; font-family:calibri, arial; font-size:18px; font-weight:bold;}
.pageresult .navbar .button{margin-top:-3px; padding:8px 8px 8px 8px; display:block; background-color:#fe0000; border:none; color:#ffffff; display:inline-block; font-family:calibri, arial; font-size:13px; font-weight:bold; }
.pageresult .navbar .button:hover{margin-top:-3px; padding:8px 8px 8px 8px; display:block; background-color:#969696; border:none; color:#ffffff; display:inline-block; font-family:calibri, arial; font-size:13px; cursor:pointer; }
/*
.pages li
{
    float: left;
    list-style: none;
    width: 22px;
    height: 20px;
    display: block;
}
.pages li a
{
    color: #333;
    text-decoration: none;
}
.pages li a:hover
{
    color: #000;
    text-decoration: none;
    background-color: #FFF;
    width: 12px;
    height: 20px;
}
.pages li .active
{
    color: #000;
    text-decoration: none;
    background-color: #FFF;
    width: 12px;
    height: 20px;
}
.pageresult
{
    background: url(../images/searchtable_bg2.jpg) repeat-x;
    height: 30px;
    padding: 3px 10px 10px 10px;
}
.pageresult .navbar
{
    color: #000000;
    margin-top: 3px;
}
.pageresult .navbar li
{
    float: left;
    list-style: none;
    padding: 2px;
    display: block;
}
.pageresult .navbar a
{
    margin-top: -3px;
    padding: 10px 8px 2px 10px;
    display: block;
    background-color: #505050;
    color: #ffffff;
    border: none;
    display: inline-block;
    font-family: calibri, arial;
    font-size: 13px;
}
.pageresult .navbar li .span
{
    float: left;
    margin: 10 2px 0 20px;
}
.pageresult .navbar a:hover
{
    margin-top: -3px;
    padding: 10px 8px 2px 10px;
    display: block;
    background-color: #505050;
    color: #ffffff;
    display: inline-block;
    font-family: calibri, arial;
    font-size: 13px;
}
.pageresult .navbar .active
{
    margin-top: -3px;
    padding: 10px 8px 2px 8px;
    display: block;
    background-color: #000000;
    border: none;
    color: #ffffff;
    display: inline-block;
    font-family: calibri, arial;
    font-size: 13px;
}
.pageresult .navbar .button
{
    margin-top: -3px;
    padding: 8px 8px 2px 8px;
    display: block;
    background-color: #505050;
    border: none;
    color: #ffffff;
    display: inline-block;
    font-family: calibri, arial;
    font-size: 13px;
    font-weight: bold;
}
.pageresult .navbar .button:hover
{
    margin-top: -3px;
    padding: 8px 8px 2px 8px;
    display: block;
    background-color: #505050;
    border: none;
    color: #ffffff;
    display: inline-block;
    font-family: calibri, arial;
    font-size: 13px;
    cursor: pointer;
}*/
/*paging style ends*/

.modalBackground
{
    display: block;
    height: 160%;
    position: absolute;
    width: 100%;
    z-index: 9999;
    background-color: #808080;
    opacity: 0.7;
    top: 0;
    left: 0;
}
.breadcrumb
{font-family:Arial, Helvetica, sans-serif;
font-size: 13px;
color: #024289;
text-align: center;
text-decoration: none;
}

.breadcrumb
{font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #024289;
text-align: center;
text-decoration: none;
}

/* Advertise Classes Starts here */	
		
.advertise_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: justify;
	font-weight: normal;
}
.advertise-input-mandatory {
	border: #8ba5c1 solid thin;
	width: 240px;
	float: left;
	height: 29px;
	padding: 0 0 .1em 1em;
	background: url("/images/input_right_bg.gif") no-repeat scroll right center white;
}
.advertise-input {
	border: #8ba5c1 solid thin;
	width: 240px;
	float: left;
	height: 29px;
	padding: 0 0 .1em 1em;
}
.advertise_button {
	background-color: #024289;
	cursor: pointer;
	float: right;
	height: 30px;	
	text-align: center;
	width: 120px;
	margin: 5px 5px 5px 0px;
	color: #FFF;
	font-family: Calibri;
	font-size: 18px;
}
.code-input {
	border: #8ba5c1 solid thin;
	width: 100px;
	float: left;
	height: 25px;
	padding: 0px 0px 0px 0px;
	margin-top: 0px;
}
.chkbox_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00000;
	text-align: justify;
	font-weight: normal;
	text-transform: none;
	vertical-align: central
}
.code_txt {
	font-family: arial;
	font-size: 15px;
	color: #ffffff;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
/*Accordian*/
       .accordion_headings {
    background: none repeat scroll 0 0 #d4e9fd;
    border-bottom: 1px solid #dfdfdf;
    border-top: 1px solid #ffffff;
    color: #000000;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    padding: 10px 25px;
    position: relative;
    z-index: 20;
}
.accordion_headings:hover {
    background: none repeat scroll 0 0 #adadad;
    color: #ffffff;
}
.accordion_child {
    background: none repeat scroll 0 0 #f4f4f4;
    padding: 5px 25px 1px 5px;
	font-weight: normal;

}
.header_highlight {
    background: none repeat scroll 0 0 #252889;
    color: #ffffff;
    font-weight: bold;
}
.accordionHeaderSelected1 {
    background: none repeat scroll 0 0 #444444;
    border-bottom: 1px solid #dfdfdf;
    border-top: 1px solid #dfdfdf;
    color: #ffffff;
    cursor: pointer;
    font-family: 'open sans',sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 25px;
    position: relative;
    z-index: 20;
}
.accordion_child a {
    color: #024289;
    line-height: 25px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: normal;
}

        
        .data_detail{padding:15px 0 0 0;}
.data_detail .icon{float:left; margin-bottom:15px;}
.data_detail h2{color:#3366CC; font-size:19px; font-weight:normal;}
.data_detail .details{float:right; width:570px; display:block; padding:0 0 0 10px;}
